# NAME: Mogujie
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Mogujie/Mogujie.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 10
# TOTAL: 10
payload:
  - DOMAIN-SUFFIX,juangua.com
  - DOMAIN-SUFFIX,linkeye.net
  - DOMAIN-SUFFIX,meili-inc.com
  - DOMAIN-SUFFIX,mogu.com
  - DOMAIN-SUFFIX,mogucdn.com
  - DOMAIN-SUFFIX,mogujie.com
  - DOMAIN-SUFFIX,mogujielive.com
  - DOMAIN-SUFFIX,styledata.cn
  - DOMAIN-SUFFIX,uniny.com
  - DOMAIN-SUFFIX,xdgogogo.com
